<?php
session_start();
require_once('../../Operaciones/Admin_operacion.php');
if (isset($_SESSION['Login'])) {
  $Id  = $_SESSION['Login'];
} else {
  session_start();
  session_destroy();
  header('location: ../index.php?error=acceso');
}
$Opc = $_POST['Opc'];
function Titulo_C($Opc)
{
  if ($Opc == 1) {
    $Titulo = '= = Guias Bovinos = =';
  } elseif ($Opc == 7) {
    $Titulo = '= = Guias Ovinos = =';
  } elseif ($Opc == 8) {
    $Titulo = '= = Guias Caprinos = =';
  } elseif ($Opc == 0) {
    $Titulo = '= = Guias en General = =';
  }
  return ($Titulo);
}
$Muni = new Admin_P();
$Fecha_MM = new Admin_P();
$F_Min = $Fecha_MM->Fecha_MM();
$Fecha = date('Y-m-d');
?>


<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <title>Untitled Document</title>
  <style>
    #Fechas_Men {
      float: left;
      width: 380px;
      height: 32px;
      padding-top: 3px;
    }

    #Munici {
      float: left;
      width: 200px;
      height: 30px;
      padding-top: 5px;
    }
  </style>
</head>

<body>

  <div id="Menu_Prin" align="center">
    <h3><?= Titulo_C($Opc) ?></h3>
    <div id="Fechas_Men">Inicio :
      <input type="date" name="F_inicio" id="F_inicio" value="<?= $Fecha; ?>" max="<?= $Fecha; ?>" min="<?= $F_Min['Fecha_Min']; ?>" onChange="Act_Mun(<?= $Opc; ?>)"> Final : <input type="date" name="F_final" id="F_final" value="<?= $Fecha; ?>" max="<?= $Fecha; ?>" min="<?= $F_Min['Fecha_Min']; ?>" onChange="Act_Mun(<?= $Opc; ?>)">
    </div>
    <div id="Munici">Municipio : <select id="Muni" name="Muni">
        <option value="0">Todos</option>
      </select></div>
  </div> - <button type="button" id="Confi" onClick="Bus_reg(<?= $Opc; ?>)" class="Boton">Aceptar</button>
  <hr>
  <div id="Pantalla_R"></div>
  <script>
    //document.getElementById("Menu_Prin").style.visibility='visible'
  </script>
</body>

</html>